 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0.15)), url('/images/hero2.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 540px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 157px 621px 0 12px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.2;
  margin: 15px 679px 0 12px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 24px auto 0 12px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 13px auto 60px 12px;
  padding: 8px 27px 8px 26px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 143px;
    margin-right: 379px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-right: 600px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-left: 19px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 19px;
    margin-bottom: 50px;
    margin-left: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 121px;
    margin-right: 42px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
    margin-right: 398px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
    margin-left: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 38px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 126px;
    margin-right: 194px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 227px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
    margin-bottom: 29px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 14.49% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 129px;
    margin-right: -214px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 19px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 12px;
    margin-right: 59px;
    margin-left: 19px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 19px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 191px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 202px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 11px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-style: italic;
  margin: 26px 17px 0 78px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: -68px auto 0 0;
  padding: 17px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 202px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-2 .u-text-2 {
  margin: 0 8px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-right: 23px;
    margin-left: 114px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -90px;
    margin-left: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 29px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 17px 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 49px;
    margin-left: 90px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -109px;
    margin-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 3px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 9px;
    margin-right: 10px;
    margin-left: 103px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -90px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 49px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 108px;
    margin-left: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -233px;
    margin-left: 102px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/images/Screenshot2026-07-03at6.59.27PM.png");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 476px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 60px 65px 0 524px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 7px 42px 0 524px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 600;
  margin: 13px 0 0 524px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 27px 0 0 524px;
}

.u-section-3 .u-text-5 {
  margin-left: 524px;
  margin-right: 0;
  margin-bottom: 60px;
  letter-spacing: 0px;
  line-height: 1.4;
  font-weight: 700;
  text-transform: none;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-3 .u-list-icon-2 {
  color: rgb(76, 175, 80) !important;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(76, 175, 80) !important;
}

.u-section-3 .u-list-icon-4 {
  color: rgb(76, 175, 80) !important;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 49px;
    margin-right: 59px;
    margin-left: 330px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 59px;
    margin-left: 330px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 11px;
    margin-left: 324px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 324px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 24px;
    margin-right: 0;
    margin-left: 169px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 169px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    line-height: 1.2;
    margin-left: 169px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 169px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 11px;
    margin-bottom: 24px;
    margin-left: 169px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 84px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 32px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 10px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 459px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 34px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 935px;
  margin: 12px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 49px;
}

.u-section-4 .u-container-layout-1 {
  padding: 8px 30px 12px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 1px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 49px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  height: 24px;
  width: 80px;
  margin: 11px auto 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 49px;
}

.u-section-4 .u-container-layout-3 {
  padding: 8px 30px 12px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 1px 10px 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 49px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 30px 13px;
}

.u-section-4 .u-shape-2 {
  height: 24px;
  width: 80px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 49px;
}

.u-section-4 .u-container-layout-5 {
  padding: 8px 30px 12px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 1px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 34px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 302px;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px 9px;
}

.u-section-4 .u-image-1 {
  width: 123px;
  height: 123px;
  margin: 27px auto 0;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  font-weight: 500;
  margin: 24px 12px 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px 9px;
}

.u-section-4 .u-image-2 {
  width: 123px;
  height: 123px;
  margin: 27px auto 0;
}

.u-section-4 .u-text-6 {
  text-transform: none;
  font-weight: 500;
  margin: 24px 12px 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px 9px;
}

.u-section-4 .u-image-3 {
  width: 123px;
  height: 123px;
  margin: 27px auto 0;
}

.u-section-4 .u-text-7 {
  text-transform: none;
  font-weight: 500;
  margin: 24px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 55px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 55px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 55px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 55px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 55px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 118px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 94px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 106px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 271px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 9px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-right: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 9px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-right: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-right: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 159px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 89px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 374px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 22px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 359px;
  --radius: 35px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  text-transform: none;
  line-height: 1.6;
  letter-spacing: 0px;
  padding-left: 7px;
  margin: 23px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 359px;
  --radius: 35px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  margin: 0;
}

.u-section-5 .u-text-4 {
  margin: 14px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 715px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 30px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 668px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 16px 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 14px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-icon-1 {
  width: 48px;
  height: 48px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 10px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -48px 30px 0 68px;
}

.u-section-6 .u-text-4 {
  font-weight: 500;
  margin: 20px 0 0 68px;
}

.u-section-6 .u-text-5 {
  font-weight: 500;
  margin: 20px 7px 0;
}

.u-section-6 .u-text-6 {
  font-weight: 600;
  font-style: italic;
  margin: 14px 0 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  line-height: 0.8;
  margin: 14px 297px 0 87px;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 3rem;
  letter-spacing: 1px;
  margin: -5px auto 0 0;
  padding: 0;
}

.u-section-6 .u-image-1 {
  min-height: 560px;
  background-image: url("/images/pexels-photo-6382633.jpeg");
  background-position: 50% 69.7%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-7 {
    margin-right: 188px;
    margin-left: 31px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 708px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-left: 30px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 30px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 30px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 96px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 30px;
    margin-left: 98px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 30px;
    margin-left: 98px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 11px;
    margin-right: 42px;
    margin-left: 29px;
  }

  .u-section-6 .u-text-7 {
    width: 235px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: -2px;
    margin-left: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 462px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 702px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 18px;
    margin-left: 80px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 22px;
    margin-right: 18px;
    margin-left: 80px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 17px;
    margin-right: 53px;
    margin-left: 45px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.25rem;
    margin-top: 16px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-right: 78px;
    margin-left: 70px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 6px;
    margin-left: 14px;
  }

  .u-section-6 .u-image-1 {
    min-height: 354px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1198px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 35px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 30px;
    margin-left: 68px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 30px;
    margin-left: 68px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 98px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 148px;
    margin-left: 0;
    width: 235px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 531px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 57px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 809px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-6 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 88px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 11px;
    margin-right: 67px;
    margin-left: 57px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 13px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-6 .u-image-1 {
    min-height: 334px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 296px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  margin: 38px 30px 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  margin: 13px 30px 50px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: 700px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    width: 340px;
  }
}